{% extends 'back_office_components/base.html' %} {% import 'bootstrap/wtf.html'as wtf %} {% block app_content %}

<div class="panel panel-default">
  <div class="panel-heading">
    <h3 class="panel-title">{{ title | title }}</h3>
  </div>
  <div class="panel-body">
    <div class="row">
        <div class="col-md-2">
            <img src="{{ current_user.avatar(128) }}">
        </div>
        <div class="col-md-10">
            <h3>{{ current_user.title }} {{ current_user.first_name }} {{ current_user.last_name }}</h3>
            <p>{{ current_user.username }} | {{ current_user.email }}</p>
            <small>{% if current_user.last_seen %}{{ moment(current_user.last_seen).format('LLL') }}{% endif %}</small>
        </div>
    </div>
    <hr> 
    {{ wtf.quick_form(form) }}
  </div>
</div>
{% endblock %}
